Subject: NWB2WET0002
From: "Rita Becker" <[email-masked]>
To: "Paul McCarthy" <[email-masked]>
Date: Wed, 30 May 2001 10:07:05 -0700

Hi Paul,
Sorry, I wasn't able to respond sooner. It's been crazily busy here for the last 2 months. 

As NWB2WET0002 doesn't expire till 2002 but the current licence doesn't allow drilling, you will have to file an amendment. Filing an amendment follows the same procedures as a regular application. I am attaching an application form and supplementary quesitonnaire to this e-mail. Please complete the application form. However, the entire supplementary quesitonnaire doesn't have to be filled out, as long as we receive the necessary drilling information in the format of your choice. Take a look at the questions with regards to drilling and either:
- just fill out the drilling sections
- put the information required in a separate letter/report 

As well we need the following:
- $30 application fee payable to the Receiver General for Canada
- Executive summary of the application in both english AND Inuktitut
- relevant maps and drawings (max size 11" by 17").

Please note that we normally urge applicants to allow us about 3 months to process an application (and this is an extremeley busy time of the year in our office).  However, we do understand that the season is short here and usually try process them in 2 months. 
You already have authorization for the camp, so you can get on site already (assuming land-use permits are in place).  What was the planned start date for drilling?

I am sending some guidelines with the next e-mail.

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone:867-360-6338
Fax:867-360-6369